
Grupo 2A-2024 - Bug #4569

Bug # 4581 (New): Fase III: Implementación

Entregables Finales

11/03/2024 12:45 PM - Fabian Quezada

Status: New Start date: 11/05/2024

Priority: Normal Due date: 11/19/2024

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Bug # 4571: Desarrollo Informe Informe Final New

Bug # 4572: Manual Usuario New

Bug # 4573: Poster New

History

#1 - 11/03/2024 01:02 PM - Fabian Quezada

- Subject changed from Fase 3 Proyecto to Fase II Proyecto

#2 - 11/03/2024 01:03 PM - Fabian Quezada

- Subject changed from Fase II Proyecto to Fase III Proyecto

#3 - 11/03/2024 01:03 PM - Fabian Quezada

- Subject changed from Fase III Proyecto to Fase III 

#4 - 11/03/2024 01:28 PM - Fabian Quezada

- Parent task set to #4169

#5 - 11/03/2024 01:29 PM - Fabian Quezada

- Subject changed from Fase III  to Entregables Finales

#6 - 11/04/2024 05:27 PM - Fabian Quezada

- Parent task changed from #4169 to #4581
